.slider {
  width: 100%;
  display: flex;
  position: relative;

  &-button__group {
    display: flex;
    width: 100%;
    justify-content: space-between;
    position: absolute;
    top: 50%;
    z-index: 1;
  }
}

.slider-button {
  background: #FFF;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 24px;
  cursor: pointer;
  position: relative;

  &--prev {
    left: -15px;
  }

  &--next {
    right: -15px;
  }
}

.slide {
  &__item {
    height: 360px;
    max-width: 560px;
    border-radius: 12px;
    overflow: hidden;
    display: block;
  }

  &__img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}
